@import url("fonts/Avalon.css");
* {
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
}
* html .clearfix {
  height:1%;
  overflow:visible;
}
*+html .clearfix { min-height:1%; }
.clearfix:after {
  clear:both;
  content:".";
  display:block;
  height:0;
  visibility:hidden;
  font-size:0;
}
body {
  margin:0 auto;
  -webkit-text-size-adjust:none;
  -webkit-font-smoothing:antialiased;
  font-size:62.5%;
  line-height:125%;
  color:black;
  text-align:left;
  max-width:960px;
  margin-top:4em;
}
.content {
  clear:left;
  background-color:#e9edee;
}
.content-home {
  clear:left;
  background-image:url('images/content-home-top-line.png');
  background-position:top;
  background-repeat:no-repeat;
  padding:3em;
}
.content-inner { padding:3em; }
.logo {
  float:left;
  margin-bottom:3em;
  margin-left:25px;
}
.col-left {
  float:left;
  width:40%;
}
.col-right {
  min-height:300px;
  float:right;
  width:60%;
}
.col-right p, .col-right h1, .col-right ul {
  font-family:Georgia, Times, Times New Roman, Palatino, Palatino Linotype, serif;
  font-size:15px;
  line-height:140%;
  margin-bottom:1em;
  color:#222222;
}
.col-right ul {
  list-style-type:disc;
  margin-left:1.2em;
}
.content-home p.un {
  color:#828282;
  margin-top:1em;
  font-size:16px;
}
.content-home p {
  width:50%;
  font-family:'AvalonBook';
  font-size:21px;
  line-height:125%;
  color:#9d88e0;
}
.content-home img.home-image { float:right; }
ul.nav { float:right; }
ul.nav a:link, ul.nav a:visited {
  font-family:'AvalonBold';
  font-size:34px;
  line-height:90%;
  text-decoration:none;
  color:#6f7a85;
}
ul.nav li a:hover { color:#6a55ad; }
ul.nav li.current a { color:#9d88e0; }
ul.subnav a:link, ul.subnav a:visited {
  font-family:'AvalonBook';
  font-size:24px;
  line-height:125%;
  text-decoration:none;
  color:#9d88e0;
}
ul.subnav li.current a { font-family:'AvalonBold'; }
h2.section {
  clear:left;
  display:block;
  font-family:'AvalonExtraLight';
  font-weight:100;
  font-size:52px;
  line-height:112px;
  padding-left:30px;
  color:#9d88e0;
  background-image:url('images/content-top-line.png');
  background-position:top;
  background-repeat:no-repeat;
}
div.footer {
  background-image:url('images/content-home-bottom-line.png');
  background-position:top;
  background-repeat:no-repeat;
  margin-bottom:2em;
  font-size:12px;
  padding:2.2em;
  padding-top:2em;
}
div.footer p {
  font-family:'AvalonBook';
  font-weight:400;
  float:left;
  color:#828282;
}
div.footer p.smd {
  font-size:10px;
  margin-top:1.2em;
  clear:left;
}
div.footer p.smd a:link, div.footer p.smd a:visited {
  text-decoration:none;
  color:#828282;
}
div.footer p.smd a:hover { color:#9d88e0; }
.home div.footer { background-image:url('images/content-home-bottom-line.png'); }
ul.footer-nav {
  font-family:'AvalonDemi';
  float:right;
}
ul.footer-nav li {
  float:left;
  margin-left:1em;
}
ul.footer-nav li a:link, ul.footer-nav li a:visited {
  color:#828282;
  text-decoration:none;
}
ul.footer-nav li a:hover { color:#9d88e0; }
ul.footer-nav li.current a {
  text-decoration:none;
  color:#9d88e0;
}
a.editpage {
  font-size:11px;
  font-family:Georgia;
  font-style:italic;
  padding:1em;
  margin:1em;
  background-color:black;
  position:fixed;
  top:0;
  left:0;
}
a.editpage:link, a.editpage:visited {
  color:white;
  text-decoration:none;
}
a.editpage:hover {
  color:black;
  background-color:white;
}
a.qe {
  font-size:13px;
  padding:1em;
  margin:1em;
  background-color:red;
  position:fixed;
  top:0;
  right:0;
}
a.qe:link, a.qe:visited {
  color:white;
  text-decoration:none;
}
a.qe:hover {
  color:white;
  background-color:#333;
}
#security {
  font-size:1.6em;
  font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  line-height:145%;
  position:absolute;
  top:30%;
  left:30%;
  float:left;
  width:569px;
  background-color:#666;
  color:white;
  padding:1em;
  z-index:9999;
  -moz-box-shadow:0px 0px 13px rgba(0,0,0,0.5), inset 0px 0px 2px #ffffff;
  -webkit-box-shadow:0px 0px 13px rgba(0,0,0,0.5), inset 0px 0px 2px #ffffff;
}
#security h2 {
  color:black;
  font-weight:700;
}
#security p { margin-bottom:.5em; }
a.hide {
  float:right;
  display:inline-block;
  text-align:right;
  color:#333;
}
a.hide:link, a.hide:visited { color:white; }
.css3button {
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#ffffff;
  padding:10px 20px;
  background:-moz-linear-gradient(top,#ff0000 0%,#000000);
  background:-webkit-gradient(linear,left top,left bottom,from(#ff0000),to(#000000));
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border:1px solid #134201;
  -moz-box-shadow:0px 1px 3px rgba(0,0,0,0.5), inset 0px 0px 2px #ffffff;
  -webkit-box-shadow:0px 1px 3px rgba(0,0,0,0.5), inset 0px 0px 2px #ffffff;
  text-shadow:0px -1px 0px rgba(0,0,0,0.4), 0px 1px 0px rgba(255,255,255,0.3);
}
.css3button a:link, .css3button a:visited { text-decoration:none; }
a.qe-modal {
  line-height:3;
  position:relative;
  text-decoration:none;
}
